package WEB-INF.classes.wenrgise.hrms.vo;

import java.io.Serializable;
import wenrgise.common.vo.BaseQueryVO;

public class HrmOrgWorkGroupMstQVO extends BaseQueryVO implements Serializable {
  private String code;
  
  public String getCode() {
    return this.code;
  }
  
  public void setCode(String newCode) {
    this.code = newCode;
  }
}
